@charset "UTF-8";
/* CSS Document */

#coverTopNav {
	height:88px;
}

.topnav_bg_blue {
	display:none;
}
.topnav span.topnav_div_blue {
	margin:27px 25px 0 25px;
	display:block;
	float:left;
}


#hp_cover {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:10;
	height:100%;
}

#hp_coverBg {
	background:#0d2541 url(/images/cover-bg.jpg) top center no-repeat;
	position:absolute;
	top:0;
	left:0;
	z-index:11;
	width:100%;
	filter:alpha(opacity=94);
	opacity: 0.94;
	-moz-opacity: 0.94;
	height:100%;
}
#hp_coverBgClouds {
	background: url(/images/clouds.png) center top no-repeat;
	position:absolute;
	top:0;
	left:0;
	z-index:12;
	width:100%;
	height:100%;
}
#hp_coverContainer {
	position:absolute;
	top:0;
	left:0;
	z-index:13;
	width:100%;
}
#hp_coverFg {
	width:980px;
	margin:0 auto;
	position:relative;
}

#imagine {
	height:87px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#imagine img {
	display:block;
	margin:0 auto;
}
#skipBtn {
	display:block;
	top:124px;
	left:809px;
	position:absolute;
}
#skipBtn a img {
	filter:alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}
#skipBtn a:hover img {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#videoHolder {
	width:902px;
	height:508px;
	background:#000;
	margin:0 auto;
	position:relative;
}
#vidX {
	display:block;
	position:absolute;
	top:-15px;
	left:886px;
}

#vidBtn1 {
	text-align:center;
	width:200px;
	float:left;
	padding:35px 0 0 0;
	height:81px;
}
#vidBtn2 {
	text-align:center;
	width:208px;
	float:left;
	padding:35px 0 0 0;
	height:81px;
}
#vidBtn3 {
	text-align:center;
	width:138px;
	float:left;
	padding:35px 0 0 0;
	height:81px;
}

#vidBtn1 img, #vidBtn2 img {
	display:block;
	margin: 0 auto 8px auto;
}

#vidBtn3Inside {
	background: url(/images/cover-share-1.png) center top no-repeat;
	padding: 28px 0 0 0;
}
#vidBtn3Inside img {
	display:block;
	float:left;
}
#vidBtn3Inside:hover {
	background:url(/images/cover-share-2.png) center top no-repeat;
}
#vidBtns {
	color:#529dc8;
	text-transform:uppercase;
	font-family:f1,f1ie,Arial Narrow, Helvetica Condensed, Arial, Helvetica, sans-serif;
	font-size:14px;
	background: url(/images/hp-cover-subvidbtn-bgs.png) center top no-repeat;
	width:980px;
	height:140px;
	margin:0 auto;
}

#celebQuotes {
	float:left;
	width:356px;
	margin:0 0 0 39px;
	position:relative;
}
#keepWatching {
	position:absolute;
	top:39px;
	left:104px;
}

#vidBtns a {
	color:#529dc8;
	text-decoration:none;
}

#aaCoverLogo {
	display:block;
	margin:0px auto 60px auto;
	width:378px;
}

#coverSNHint {
	display:block;
	padding:10px 0 0 0;
}





